@font-face {
	font-family: 'Avenir Next';
	src: url('fonts/AvenirNext-Regular.eot');
	src: url('fonts/AvenirNext-Regular.eot?#iefix') format('embedded-opentype'),
		url('fonts/AvenirNext-Regular.woff2') format('woff2'),
		url('fonts/AvenirNext-Regular.woff') format('woff'),
		url('fonts/AvenirNext-Regular.ttf') format('truetype'),
		url('fonts/AvenirNext-Regular.svg#AvenirNext-Regular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Avenir Next Demi';
	src: url('fonts/AvenirNext-DemiBold.eot');
	src: url('fonts/AvenirNext-DemiBold.eot?#iefix') format('embedded-opentype'),
		url('fonts/AvenirNext-DemiBold.woff2') format('woff2'),
		url('fonts/AvenirNext-DemiBold.woff') format('woff'),
		url('fonts/AvenirNext-DemiBold.ttf') format('truetype'),
		url('fonts/AvenirNext-DemiBold.svg#AvenirNext-DemiBold') format('svg');
	font-weight: 500;
	font-style: normal;
}

body {
    font-family: 'Avenir Next', 'Noto Sans TC', 'Noto Sans SC', Helvetica, Arial, sans-serif;
    font-size: 14px;
	color: #fff;
    background-color: #f2f2f2;
}

a, a:active, a:visited {
    color: #fff;
}

a:hover {
    color: #ccc;
    opacity: 0.8;
}


table {
	width: 100%;
}

th,td {
	padding: 8px;
	
}

td {
	border: 1px solid #ccc;
}

h1 {
    font-size: 26px;
    /*text-transform: uppercase;*/
    font-weight: normal;
    margin: 0px 0px 25px 0px;
    padding: 0px 0px 5px 0px;
    position: relative;
}


h1:after {
    content: " ";
    position: absolute;
    width: 140px;
    bottom: 0px;
    left: 0px;
    border-bottom: 1px #bf1e2d solid;
}

h2 {
    font-size: 24px;
    font-family: 'Avenir Next', 'Noto Sans TC', 'Noto Sans SC';
    font-weight: 200;
    margin: 0px;
    padding: 0px 0px 30px 0px;
}

h3 {
    font-size: 16px;
    font-family: 'Avenir Next Demi', 'Noto Sans TC', 'Noto Sans SC';
    font-weight: 500;
    margin: 0px 0px 25px 0px;
    padding: 0px;
}

p {
    line-height: 1.8;
    margin: 0px 0px 10px 0px;
}

p a {
    text-decoration: underline;
}

b, strong {
    font-family: 'Avenir Next Demi', 'Noto Sans TC', 'Noto Sans SC';
    font-weight: 500;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #a7a7a7 !important;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #a7a7a7 !important;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #a7a7a7 !important;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #a7a7a7 !important;
}
::-ms-input-placeholder { /* Microsoft Edge */
   color:    #a7a7a7 !important;
}

.btn {
    display: inline-block;
    padding: 10px 20px;
    background-color: #bf1e2d;
    color: #FFF !important;
    border-radius: 0px;
    line-height: 20px;
}

.btn:hover {
    opacity: 0.9;
    color: #FFF;
}

form {
	margin: 30px 0px;
}

.form-control {
    border-radius: 0px;
    border: none;
    /* border: 1px #fff solid; */
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 20px 20px;
    margin-bottom: 35px;
    outline: none;
    background-color: #fff;
	color: #000;
}

.anniversary {
	/*display: none !important;*/
	/*background-image: url(https://www.hkha.org/web/wp-content/uploads/2021/01/logo_nn.png);
    background-position: left;
    background-size: contain;
    background-repeat: no-repeat;
    padding: 8px 8px 8px 65px; */
	padding: 10px 0px;
}

.anniversary img {
	max-height: 45px;
	
}

.anniversary a{
	font-size: 1px !important;
}

#menu-item-wpml-ls-7-zh-hans, #menu-item-wpml-ls-7-zh-hant, #menu-item-wpml-ls-7-en{
	display: none;
}

.form-control:focus {
    border-bottom: 1px #bf1e2d solid;
    border-color: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.form-area {
    border: none;
    width: 100%;
    background-color: #fff;
    padding: 20px;
	color: #000;
	margin-bottom: 15px;
}

label {
    font-family: 'Avenir Next Demi', 'Noto Sans TC', 'Noto Sans SC';
    font-weight: 500;
}

.nav-previous, .nav-next {
	display: none;
}

div.wpcf7-mail-sent-ok {
    background: #222 !important;
	border:none !important;
}

div.wpcf7-response-output {
    margin: 0px !important;
    padding: 20px !important;
}

div.wpcf7-validation-errors {
	border: 2px solid #bf1e2d !important;
	background: #fff !important;
}

.dont-break-out {

  /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;

}

/* Header */

header {
    border-top: 4px #bf1e2d solid;
    padding: 0px 0px 0px 0px;
    /*background-color: #fff;*/
    z-index: 6000;
}

header .logo {
    text-indent: -9999px;
    width: 100%;
	text-align: -moz-center;
	text-align: -webkit-center;
	padding-bottom: 20px;
	background: rgba(0,0,0,0.75);
	color: #fff;
}

header .logo a {
    display: block;
    background-image: url(images/logo_hkha_ls.png);
    background-repeat: no-repeat;
    width: 90px;
    height: 60px;
}

header a {
    color: #000;
}

header a:hover, header .selected {
    text-decoration: none;
    color: #bf1e2d;
}

header nav {
    /* float: left; */
    width: 100%;
    text-align: center;
}

header nav ul, header nav li {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

header nav li {
    font-family: 'Avenir Next', 'Noto Sans TC', 'Noto Sans SC';
    font-weight: 200;
    display: inline-block;
    padding: 15px 20px;
    line-height: 24px;
}

#navbar .menu {
    background: rgba(0,0,0,0.5);
}

.menu li a {
	color: #fff;
}

/* bof Added & Modified by Marvin */

.header_right, .lang_sel_list_horizontal {
    float: right;
}

.header_right ul, .header_right li, .lang_sel_list_horizontal ul, .lang_sel_list_horizontal li {
    list-style: none;
    margin: 0px;
    padding: 0px;
    display: inline-block;
}

.header_right ul, .lang_sel_list_horizontal ul {
    /*margin: 25px 5px 25px 0px;
    padding-right: 10px;*/
	margin: 0px 5px 10px 0px;
    padding-right: 10px;
}

.header_right li .lang_sel_list_horizontal li {
    font-size: 12px;
    padding: 0px 8px;
    line-height: 20px;
}

#lang_sel_list ul li a {
	padding: 10px 15px;
}

.lang_sel_list_horizontal{
	margin-top: -110px !important;
    margin-left: 10px !important;
}

.lang_sel_sel {
	color: #fff !important;
	background: #bf1e2d !important;
}

#lang_sel_list li {
	margin-right: 10px !important;
}

#lang_sel_list a, #lang_sel_list a:visited {
	font-family: 'Avenir Next', 'Noto Sans TC', 'Noto Sans SC', Helvetica, Arial, sans-serif !important;
	font-size: 12px;
}

#lang_sel_list a, #lang_sel_list a:visited {
	background: none !important;
	color: #fff !important;
}

#lang_sel_list .wpml-ls-current-language a, #lang_sel_list .wpml-ls-current-language a:visited {
    color: #fff !important;
    background: #bf1e2d !important;
}

/* eof Added & Modified by Marvin */

.ss_links {
    border-right: 1px #000 solid;
}

.ss_links li {
    text-indent: -9999px;
    padding: 0px;
}

.fb_icon a, .ig_icon a {
    background-repeat: no-repeat;
    background-position: center;
    width: 30px;
    height: 20px;
    display: block;
}

.fb_icon a {
    background-image: url(images/fb_icon.png);
}

.ig_icon a {
    background-image: url(images/ig_icon.png);
}


/* Mobile Header */

.mobile_header {
    display: none;
    border-top: 4px #bf1e2d solid;
    padding: 20px 15px;
    height: 80px;
    background-color: #000;
    width: 100%;
    position: fixed;
    top: 0px;
    z-index: 5000;
}

.mobile_header .logo {
    text-indent: -9999px;
    float: left;
}

.mobile_header .logo a {
    display: block;
    background-image: url(images/logo_hkha_ls.png);
    background-repeat: no-repeat;
    background-size: 57px 38px;
    width: 57px;
    height: 38px;
}

#responsive-menu-button {
    float: right;
    font-size: 25px;
    line-height: 38px;
    margin-left: 10px;
}

#responsive-menu-close {
    float: right;
    font-size: 25px;
    line-height: 38px;
    margin-left: 10px;
    display: none;
}

.search_btn {
    float: right;
    font-size: 25px;
    line-height: 38px;
}

.search_btn_close {
    float: right;
    font-size: 25px;
    line-height: 38px;
    display: none;
}

.icon_mobile_menu, .icon_mobile_search, .icon_mobile_close {
    display: block;
    background-repeat: no-repeat;
    background-position: center;
    width: 38px;
    height: 38px;
}

.icon_mobile_menu {
    background-image: url(images/mobile_menu.png);
}

.icon_mobile_search {
    background-image: url(images/mobile_search.png);
}

.icon_mobile_close {
    background-image: url(images/mobile_menu_close.png);
}


/* Footer */

footer {
    background-color: #FFF;
}

.sign_up {
    padding: 20px 0px;
}

.sign_up h2 {
    margin: 0px 0px 20px 0px;
    padding: 5px 0px 0px 70px;
    background-image: url(images/mail_icon.png);
    background-position: left;
    background-repeat: no-repeat;
    font-size: 15px;
    font-weight: normal;
    line-height: 18px;
    margin-bottom: 5px;
    padding-right: 10px;
}

.sign_up h2 a {
    margin-left: 50px;
    line-height: 40px;
    padding: 0px 20px;
	margin-top: -20px !important;
}

.sign_up form {
    display: none;
}

.sign_up label {
    margin-right: 20px;
    line-height: 34px;
}

.sign_up .row {
    margin-bottom: 15px;
}

footer .container-fluid {
    border-top: 4px #bf1e2d solid;
    background-color: #222;
    color: #FFF;
    padding-top: 20px;
    padding-bottom: 20px;
}

footer .logo {
    text-indent: -9999px;
    float: left;
    margin-right: 10px;
}

footer .logo a {
    display: block;
    background-image: url(images/footer_logo.png);
    background-repeat: no-repeat;
    width: 60px;
    height: 50px;
}

footer a, footer a:active, footer a:visited {
    color: #FFF;
}

footer a:hover {
    text-decoration: none;
    opacity: 0.7;
}

footer nav {
    float: left;
}

footer nav ul, footer nav li {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

footer nav li {
    font-size: 12px;
    display: inline-block;
    padding: 15px 8px;
    line-height: 20px;
}
 /* bof Added by Marvin */
 
.menu-footer-menu-container, .menu-footer-menu-chinese-traditional0-container, .menu-footer-menu-chinese-simplified0-container {
	float: left;
}

footer nav ul {
	float: left;
}

 /* eof Added by Marvin */

.app_links a {
    opacity: 0.7;
}

.app_links a:hover {
    opacity: 1;
}

.footer_links {
    float: right;
    font-size: 12px;
    padding: 15px 0px;
    line-height: 20px;
}

.footer_links ul li {
	display: inline-block;
	padding-left: 30px;
}

/* Search Box */

.search_box {
    position: fixed;
    right: -200px;
    top: 50%;
    z-index: 9000;
    background-color: #fff;
}

.search_form {
    position: relative;
}

.search_box input, .search_box a {
    float: right;
}

.search_box:after {
    clear: both;
    display: table;
    content: " ";
}

#search_open {
    position: absolute;
    left: 0px;
    top: 0px;
}

.search_box_icon {
    background-image: url(images/search_icon_w.png);
    background-position: center;
    background-repeat: no-repeat;
    width: 50px;
    height: 50px;
    display: inline-block;
    text-indent: -9999px;
}

.search_box_input {
    height: 50px;
    padding: 10px;
    border: none;
    outline: none;
    width: 200px;
    -webkit-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.1);
    box-shadow: inset 0px 0px 5px 0px rgba(0,0,0,0.1);
}

.search_box_overlay, .search_box_overlay_mobile {
    width: 100%;
    height: 100%;
    position: fixed;
    background-color: #fff;
    opacity: 0.5;
    z-index: 8000;
    display: none;
}

.alert-info {
	color: #ffffff !important;
    background-color: #bf1e2d !important;
    border-color: #bf1e2d  !important;
}

.alert {
	border-radius: 0px !important;
}

/* Content */

.w_bg {
    background-color: #111;
}

.content {
    padding-top: 60px;
    padding-bottom: 60px;
}

.info_table td {
    padding: 10px 20px 10px 0px;
	border: 0px;
}

.content img {
    max-width: 100%;
    height: auto;
}

.content_list, .content_list li {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

.content_list {
    margin-bottom: 25px;
}

.content_list li {
    padding-left: 1.5em;
}

.content_list li::before {
    content: "•";
    color: red;
    display: inline-block;
    width: 1em;
    margin-left: -1em
}

.content_tnc {
    padding: 20px;
}

.content_tnc a {
    text-decoration: underline;
}

/* Gallery */

.gallery_image {
	width: 150px;
	height: 150px;
	margin-right: 10px;
	margin-bottom: 10px;
	float: left;
	opacity: 1;
	transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
}
a:hover>.gallery_image {
	opacity: 0.5;
	transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
}

/* About Us */

#mission_statement {
	padding: 0px 2%;
    display: inline-block;
    width: 100%;
}

#mission_statement .content {
	padding: 0px;
	width: 885px;
	float: left;
	display: contents;
}

#mission_statement .content p{
	font-size: 16px;
	line-height: 26px;
	text-align:justify;
}

.about_photo {
	float: left;
	width: 215px;
	margin-right: 20px;
	margin-bottom: 20px;
}

.about_photo img {
	width: 215px;
	margin-right: 20px;
	margin-bottom: 15px;
}

.have_banner header {
    position: absolute;
    top: 0px;
    width: 100%;
}

/* bof Added by Marvin */
.main_banner {
    position: relative;
	background-color: #000;
	height: 500px;
}
/* eof Added by Marvin */

.main_banner img {
    width: 100%;
    height: auto;
}

.main_banner h1 {
    position: absolute;
    width: 100%;
    height: 60px;
    line-height: 60px;
    top: 50%;
    text-align: center;
    color: #FFF;
    text-transform: none;
    font-size: 42px;
    margin: 0px;
    padding: 0px;
    border-bottom: none;
	font-family: 'Avenir Next Demi', 'Noto Sans TC', 'Noto Sans SC';
	z-index: 2; /* Added by Marvin */
}

.main_banner h1:after {
	border-bottom: none;  /* Added by Marvin */
}

.main_banner h1 .banner_logo, .shop_here h1 .banner_logo {
    display: inline-block;
    height: 60px;
    width: 80px;
    background-repeat: no-repeat;
    vertical-align: text-bottom;
}

.normal_banner h1 {
	top: 60%;
}

.no_banner {
	height: 300px;
	border-bottom: 4px #bf1e2d solid;
}

.no_banner h1 {
	top: 65% !important;
	font-size: 30px;
}

/* General banner */

.g_banner {
	height: 500px !important;
	border-bottom: 4px #bf1e2d solid;
}

/* Scroll Hint */

.scroll-hint {
    width: 100px;
    height: 100px;
    /* margin: -120px auto; */
    z-index: 20000;
    position: fixed;
    bottom: 0px;
    text-align: center;
    /* margin-left: 50%; */
    margin: 0px 48%;
    display: block;
    background: url(images/scrolldown.png) no-repeat center;
    background-size: cover;
    opacity: 1;
    transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
}

.scroll-hint:hover {
	opacity: 0.5;
}

.noshow {
	opacity: 0;
	display: none;
}

.shop_here h1 .banner_logo {
    background-image: url(images/logo_hkha_ls.png);
}

.explore_logo, .explore_logo li {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.explore_logo li {
    float: left;
    width: 20%;
    padding: 5px;
}

.explore_logo li img {
    width: 100%;
    height: auto;
}

.explore_logo:last-child:after {
    clear: both;
    display: table;
    content: " ";
}

.google_map{
    height: 450px;
    width: 100%;
    display: block;
	background: url(../images/lcx_map.jpg) no-repeat center;
	background-size: cover;
}

.map-link  {
	padding-top: 400px;
	position: relative;
}

.map-link li{
	width: 50px;
	height: 16px;
	margin-bottom: 10px;
	display:inline-block;
	margin-right: 20px;
	text-indent: -9999px;
    padding: 0px;
}

.map-link .baidu{
	background:url(images/map_baidu.png) no-repeat;
	background-size:cover;
}

.map-link .google{
	background:url(images/map_google.png) no-repeat;
	background-size:cover;
}

.if_logo li {
	-webkit-animation-duration: 3s;
	   -moz-animation-duration: 3s;
	     -o-animation-duration: 3s;
	        animation-duration: 3s;
	-webkit-animation-fill-mode: both;
	   -moz-animation-fill-mode: both;
	     -o-animation-fill-mode: both;
	        animation-fill-mode: both;
}

.logo_hide {
    opacity: 1;
}

.logo_show {
    opacity: 1;
	-webkit-animation-name: fadeIn;
	-moz-animation-name: fadeIn;
	-o-animation-name: fadeIn;
	animation-name: fadeIn;
}

@-webkit-keyframes fadeIn {
	0% {opacity: 0;}
	100% {opacity: 1;}
}

@-moz-keyframes fadeIn {
	0% {opacity: 0;}
	100% {opacity: 1;}
}

@-o-keyframes fadeIn {
	0% {opacity: 0;}
	100% {opacity: 1;}
}

@keyframes fadeIn {
	0% {opacity: 0;}
	100% {opacity: 1;}
}


/* Fashion */

.hotel_directory_info {
	position: absolute;
	width: 100%;
	text-align:center;
	z-index: 20;
    top: 86%;
	padding-left: 20px;
}

.hotel_directory_info img {
	width: 40px;
	border-radius: 30px;
	margin-bottom: 10px;
	float: left;
}

.hotel_directory_info .hotel_name {
	text-align: center !important;
	font-size: 14px;
	float: left;
	margin-bottom: 0px;
	margin-top: 8px;
	margin-left: 15px;
}

.explore_menu, .explore_menu li {
    list-style: none;
    margin: 0px;
    padding: 0px;
    text-align: center;
}

.explore_menu {
    display: inline-block;
    border-top: 1px #e5e5e5 solid;
    border-bottom: 1px #e5e5e5 solid;
    width: 96%;
    padding: 8px 0px;
    margin: 0px 2% 20px 2%;
}

.explore_menu li {
    display: inline-block;
}

.explore_menu li a {
    padding: 3px 8px;
    display: block;
	color: #fff;
}

.explore_menu .selected {
    background-color: #bf1e2d;
    color: #FFF;
}

.hotel_list_title, .member_list_title {
	width: 100%;
	padding: 25px 0px 10px;
	text-align:left;
	margin: 0px;
}

.member_list_title {
	text-transform:uppercase;
}

.hotel_list, .member_list {
	list-style: none;
	margin: 0px;
    padding: 0px;
	width: 100%;
}

.hotel_list li, .member_list li {
	display: inline-block;
    width: 33%;
    line-height: 2;
	vertical-align: top;
}

.member_list li h4 {
	font-size: 16px;
}

.member_list li p, .member_list p {
	font-size: 12px;
	line-height: 14px;
}

.hotel_list li a, .member_list li a {
	color: #fff;
}

.hotel_listing, .member_listing {
	padding: 0px 2%;
	display: inline-block;
    width: 100%;
}

.member_list li {
	margin-bottom: 25px;
}

.member_listing h3 {
	color: #ff3346;
}

.sorting_menu li a {
	color: #fff;
}

.sorting_menu {
	float: right;
	margin-bottom: 20px;
	padding-right: 2%;
}

.sorting_menu li {
	display: inline-block;
	padding: 10px 15px;
	margin-left: 10px;
}

.sorting_menu .current-sorting {
	background: #bf1e2d !important;
}

.current-page-ancestor, .current-menu-item {
	background: #bf1e2d !important;
}

.current-page-ancestor a, .current-menu-item a {
	color: #fff !important;
}

/* Happenings */

.home_promo li{
	min-height: 560px;
}

/* Happenings Single */

.happenings h5 {
	margin: 30px 0px;
	color: #ff3346;
}

.career_listing {
    padding: 15px 20px;
    background: #222;
	margin-bottom: 20px;
	overflow: scroll;
    max-height: 600px;
	overflow-x: hidden;
}

.career .career_listing h4 {
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: 'Avenir Next Demi';
}

.career .career_listing p {
	font-size: 12px !important;
	padding-bottom: 10px;
	border-bottom: 1px solid #333;
}

.career_main {
	
}

.career h2 {
	margin-bottom: 10px;
	padding: 0px;
	font-family: 'Avenir Next Demi';
}

.career h4 {
	margin-top: 20px;
	margin-bottom: 40px;
}

.career h5 {
	margin: 10px 0px 10px;
	color: #fff;
	font-size: 14px;
}

.career p {
	font-size: 16px;
	margin-bottom: 20px;
}

.career-title {
	font-size: 16px;
	font-family: 'Avenir Next Demi';
	text-decoration:underline;
}

.career ul {
	padding-left: 20px;
	font-size: 16px;
	margin-top: -20px;
}

.career .btn {
	text-decoration:none;
}

.career .avatar {
	width: 100px;
	height: 100px;
	border-radius: 100px;
	margin-top: -50px;
}

.single_happ h1 {
    font-size: 24px;
    font-family: 'Avenir Next Demi';
    font-weight: 500;
    border-bottom: none;
    text-align: center;
    display: block;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

/* bof Edited by Marvin */
.single_happ h1:after {
    border-bottom: none;
}
/* eof Edited by Marvin */

.single_happ h4 {
    font-size: 12px;
    font-weight: normal;
    text-align: center;
    margin-bottom: 40px;
}

.single_happ_img img {
    width: 100%;
    height: auto;
    margin-bottom: 10px;
}

.single_happ_img p {
    font-size: 12px;
}

.page_control {
    font-size: 15px;
    font-family: 'Avenir Next Demi';
    font-weight: 500;
    margin-top: 40px;
    line-height: 40px;
}

.prev_btn a {
    display: inline-block;
    padding-left: 20px;
    background-image: url(images/prev_btn.png);
    background-position: left;
    background-repeat: no-repeat;
}

.next_btn {
    text-align: right;
}

.next_btn a {
    display: inline-block;
    padding-right: 20px;
    background-image: url(images/next_btn.png);
    background-position: right;
    background-repeat: no-repeat;
}


/* Sitemap */

.sitemap h2 {
    margin: 0px 0px 20px 0px;
    padding: 0px;
}

.sitemap h3 {
    font-size: 14px;
    font-family: 'Avenir Next', Helvetica, Arial, sans-serif;
    font-weight: normal;
    padding-left: 20px;
    margin-bottom: 10px;
}

.sitemap .col-md-3 {
    margin-bottom: 40px;
}


/* Shop */

.wpcf7-date {
	color: #000 !important;
}

.contactus .pd_info {
	float: left;
}

.contactus .pd_content {
	float: right;
}

.contactus .pd_content p{
	font-size: 16px;
}

.head_office {
    font-size: 16px;
    margin-bottom: 25px;
    text-align: left;
}

.pd_info {
	float: right;
	z-index:2;
}

.pd_content {
	z-index:1;
}

.pd_info .pd_info_block {
	background-color: #bf1e2d;
	padding: 25px;
	margin-bottom: 40px;
}

.pd_info .address {
	font-family: 'Avenir Next Demi';
	line-height: 22px;
}

.pd_info .pd_info_block .bi_info {
	font-size: 12px;
}

.bi_info a {
	color: #fff;
}

.pd_info_block {
	background:url(images/bi_bg.png) no-repeat;
	background-position:bottom right;
	/*background-size: 100%;*/
}

.hotel_name {
	font-size: 16px;
	margin-bottom: 25px;
	text-align: center;
}

.pd_info h2 {
    padding: 10px 0px 20px 0px;
}

.hotel_logo {
	width: 100px;
    /* margin: 0 auto; */
    display: block;
    margin-left: auto;
    margin-right: auto;
    border-radius: 50px;
	margin-bottom: 20px;
}

.pd_tel {
    padding-left: 35px;
    background-image: url(images/pd_tel_icon.jpg);
    background-repeat: no-repeat;
    background-position: left;
}

.pd_web {
	/* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}

.pd_web a {
    display: block;
    padding-left: 35px;
    background-image: url(images/pd_web_icon.jpg);
    background-repeat: no-repeat;
    background-position: left;
    text-decoration: none;
}

.pd_content h1 {
    font-size: 42px;
    font-family: 'Avenir Next Demi';
    font-weight: 800;
    padding: 0px;
}

.pd_content h1:after {
    display: none;
}

 /* bof Added by Marvin */
.pd_content h2 {
    font-size: 20px;
    padding: 20px 0px 15px 0px;
	display: inline-block;
	width: 100%;
}

#promo_content {
	min-height: 280px;
}

 /* eof Added by Marvin */

.pd_content .slide {
    margin-bottom: 80px;
}

.pd_content h3 {
    font-size: 21px;
    font-family: 'Avenir Next', Helvetica, Arial, sans-serif;
    font-weight: normal;
    margin: 0px 0px 10px 0px;
}

.pd_content h4 {
    font-size: 12px;
    padding: 0px;
    margin: 0px 0px 10px 0px;
}

.pd_more, .pd_more li {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

 /* bof Added by Marvin */
.pd_more li {
    float: left;
    width: 25%;
    padding: 5px;
}

.pd_more li img {
    width: 100%;
    height: auto;
    display: block;
}

.moreshop {
	background: #fff;
}

.moreshop_logo {
	width: 120px !important;
	height: 120px;
	margin: 0 auto;
}
 /* eof Added by Marvin */

.pd_more ul:after {
    clear: both;
    display: table;
    content: " ";
}

.carousel-indicators li {
    width: 12px;
    height: 12px;
    background-color: #eb6400;
    border: none;
    opacity: 0.5;
    margin: 0px 5px;
}

.carousel-indicators .active {
    width: 12px;
    height: 12px;
    background-color: #eb6400;
    border: none;
    opacity: 1;
    margin: 0px 5px;
}

.carousel-indicators .active-single {
	display: none !important;
}

.pd_content .carousel-indicators {
    bottom: -50px
}

.shop-indicators {
	bottom: 20px;
}


/* Home */

.home_banner {
    position: relative;
    border-top: 4px #bf1e2d solid;
}

.home_banner header {
    border-top:  none;
    position: absolute;
    bottom: 0px;
    width: 100%;
}

.slick-dots {
    position: absolute;
    bottom: 40px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    /* z-index: 10000; */
}

.sponsor_slide .slick-dots {
	bottom: -20px;
}

.home_ig h3 {
	margin-top: 30px;
}

.feature_area {
	width: 100%;
	display: inline-block;
}

.feature_area_block {
	width: 33%;
	margin-right: 0.3%;
	float: left;
}

.feature_block {
	margin: 10px;
}

.feature_area_block h3{
	font-size: 16px;
    font-family: 'Avenir Next Demi', 'Noto Sans TC', 'Noto Sans SC';
    font-weight: 500;
	line-height: 1.4;
    margin: 0px;
    padding: 0px;
    height: 50px;
    width: 98%;
    text-align: center;
    vertical-align: bottom;
}

.feature_1_slide h3,.feature_2_slide h3,.feature_3_slide h3 {
	margin: 70px 0px 5px 0px;
}

.feature_1_slide, .feature_2_slide, .feature_3_slide {
	width: 100%;
	margin-bottom: 0px;
	padding-bottom: 10px;
}

.feature_1_slide .slick-dots, .feature_2_slide .slick-dots, .feature_3_slide .slick-dots {
	bottom: -20px;
}

.home_sidebar h3 {
	margin-top: 30px;
	margin-bottom: 0px;
}

.slick-dots li.slick-active button:before {
    opacity: 1;
    color: red;
}

.slick-dots li button, .slick-dots li  {
	width: 24px;
    height: 24px;
}

.slick-dots li button:before {
    font-family: 'slick';
    font-size: 48px;
    line-height: 48px;
    position: absolute;
    top: 0;
    left: 0;
    width: 24px;
    height: 24px;
    content: '•';
    text-align: center;
    opacity: 1;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev, .slick-next {
	display: none;
	z-index: 200;
	opacity: 0.75;
}

.slick-prev {
	left: 15px;
}

.slick-next {
	right: 15px;
}

.slick-list {
    height: 500px;
}

.sponsor_slide .slick-list {
	height:250px !important;
}

.slick-prev, .slick-next {
    top: 180px;
    display: block;
    width: 40px;
    height: 40px;
    padding: 0;
    border-radius: 20px;
    background: #000;
}

.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
	background: rgba(0,0,0,0.5);
}

.slider_content {
    width: 40%;
    height: 495px;
    background: rgba(0,0,0,0.5);
    padding: 200px 60px 60px 60px;
}

.slider_content .btn a {
	text-decoration:none;
}

.banner_text {
    position: absolute;
    width: 100%;
    top: 30%;
    text-align: center;
    z-index: 5000;
}

.banner_text h1 {
    text-transform: none;
    line-height: 1.2;
    color: #FFF;
}

.banner_text h1:after {
    display: none;
}

.home_ig {
	margin-bottom: 20px;
}

.home_container .pd_info_block {
	padding: 20px;
}

.home_sign_up {
    padding-top: 20px;
    padding-bottom: 20px;
}

.search_results h4 {
	margin-bottom: 10px;
}

.search_results h5 {
	margin-bottom: 25px;
}

hr {
    margin-top: 30px;
    margin-bottom: 30px;
    border: 0;
    border-top: 1px solid #333;
}

.happ_thread h4 {
	font-size: 14px;
	line-height: 1.5;
}

.happ_thread h5 {
	font-size: 12px;
	line-height: 1.5;
}

.happ_thread h4 a:hover {
	text-decoration: none;
}

.happ_thread {
	margin-bottom: 15px;
	border-bottom: 1px solid #991824;
}

.sponsor_slide {
	width: 100%;
}

.sponsor_slide {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-bottom: 50px;
}
.sponsor_slide iframe {
	width: 100% !important;
	height: 100% !important;
}

.home_happ {
    margin-bottom: 80px;
}

.home_happ .item span {
    display: block;
    font-size: 21px;
}

.home_happ .item span i {
    display: block;
    font-size: 12px;
}

.home_happ .item a:hover {
    text-decoration: none;
}

.home_happ .item img {
    padding-bottom: 15px;
}

.home_happ .carousel-indicators {
    bottom: -60px;
}

.home_promo li u {
    text-decoration: none;
    font-size: 12px;
    text-transform: uppercase;
    color: #eb6500;
    display: block;
    margin-bottom: 5px;
}

.home_promo li span {
    height: 100px
}

.home_featured {
    float: left;
    width: 74.5%;
    margin-bottom: 50px;
}

.home_featured a {
    position: relative;
    display: block;
}

.home_featured img {
    width: 100%;
    height: auto;
}

.ft_logo {
    position: absolute;
    top: 20px;
    left: 20px;
    width: 100px;
}

.ft_all {
    position: absolute;
    bottom: 20px;
    right: 20px;
    background-color: #FFF;
    color: #000 !important;
}

.home_newshop {
    position: relative;
    float: right;
    width: 24.3%;
    margin-bottom: 50px;
}

.home_newshop img {
    width: 100%;
    height: auto;
}

.home_featured .carousel-indicators, .home_newshop .carousel-indicators {
    bottom: -50px;
}

.home_newshop_logo {
	background: #fff;
    text-align: center;
	width: 100%;
}

.home_newshop_logo img {
    width: 82px !important;	
}

.shop_here {
    position: relative;
}

.shop_here_text {
    position: absolute;
    right: 5%;
    top: 20%;
    text-align: right
}

.shop_here_text h1 {
    text-transform: none;
    margin-bottom: 0px;
}

.shop_here_text h1:after {
    display: none;
}

.shop_here img {
    width: 100%;
    height: auto;
}

.rewards_card {
    position: relative;
}

.rewards_card img {
    width: 100%;
    height: auto;
}

.rewards_card_text {
    /*position: absolute;
    width: 60%;
    left: 50%;
    margin-left: -30%;
    top: 2%;
    text-align: center;*/
	position: absolute;
    width: 100%;
    /* left: 50%; */
    /* margin-left: -30%; */
    top: 2%;
    text-align: center;
}

.rewards_card_text img {
    width: 60%;
    height: auto;
    margin: 0px auto 20px auto;
    display: block;
}

.home_get_in, .home_get_in li {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.home_get_in:after {
    content: " ";
    clear: both;
    display: table;
}

.home_get_in {
    margin-bottom: 40px;
}

.home_get_in li {
    width: 33.33333%;
    float: left;
    padding: 5px;
    position: relative;
}

.home_get_in li a {
    display: block;
    position: relative;
}

.home_get_in li a:hover:after {
    content: " ";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0.5;
    top: 0px;
    left: 0px;
    z-index: 50;
}

.home_get_in li a:hover:before {
    content: " ";
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url(images/hover_ig.png);
    background-position: center;
    background-repeat: no-repeat;
    top: 0px;
    left: 0px;
    z-index: 100;
}

.view_more {
    text-align: center;
    margin-bottom: 0px;
	margin-top: 50px;
}

.view_more .btn {
    background-color: #FFF;
    color: #000 !important;
    text-decoration: none;
}

.view_all {
    float: right;
    display: inline-block;
    padding-left: 25px;
    background-image: url(images/next_btn.png);
    background-position: left;
    background-repeat: no-repeat;
    z-index: 10
}

.small_map_container {
	margin-bottom: 0px !important;
}

.f_left {
    display: inline-block;
}

.directory_container, .shop_container {
	/*margin-top: 120px;*/
}

.mapplic-pin.pin-dot:before {
	display: none !important;
}

.mobileapparea {
	width: 50%;
}

.wpcf7-form-control-wrap {
	margin-bottom: 20px;
}

.luckydraw_table {
	width: 70%;
	margin: 30px auto;
}

.happ_list li{
	display: inline-block;
	margin-bottom: 40px;
}

.list_image {
	width: 400px;
	height: 225px;
	float: left;
	margin-right: 20px;
	background:url(images/default_bg.jpg);
	
}

.eo_image {
	width: 360px;
	height: 509px;
	float: left;
	background:url(images/default_bg.jpg);
}

.eo_li a {
	display: inline-block;
}

.eo_li {
	width: 360px;
	margin-right: 10px;
}

.eo_div {
	margin-right: 10px;
	display: grid;
}

.eo_content {
	background-color: #333;
	padding:20px;
	width: 360px;
}

.meta_eo {
	width: 78%;
}

.eo_content .exclusive_data .meta {
	margin-right: 10px;
}

.eo_content .exclusive_data {
	margin-bottom: 0px;
}

.list_content {
	width: 710px;
	display: inline-block;
}

.list_content  h2 {
	font-size: 18px;
}

.viewmore {
	margin-top: 30px;
}

.list_image, .list_content {
	margin-top: 10px;
}

.searchandfilter select.sf-input-select {
    min-width: 170px;
    color: #000;
}

.searchandfilter {
	margin: 0px;
}

.searchandfilter ul {
	padding-left: 0px;
}

.searchandfilter ul li {
    list-style: none;
    display: inline-block !important;
    padding: 0px 15px 20px 0px !important;
    margin: 0;
}

.searchandfilter label {
	/*width: 100%;*/
}

.sf-input-text {
    border-radius: 0px;
    border: none;
    /* border: 1px #fff solid; */
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 20px 20px;
    margin-bottom: 5px;
    outline: none;
    background-color: #fff;
    color: #000;
	width: 300px;
	display: block;
    height: 34px;
    font-size: 14px;
    line-height: 1.42857143;
}

.sf-field-submit input {
	
    display: inline-block;
    padding: 10px 20px;
    background-color: #bf1e2d;
    color: #FFF !important;
    border-radius: 0px;
    line-height: 20px;
}

.searchandfilter button, .searchandfilter input, .searchandfilter select, .searchandfilter textarea {
    font-family: 'Avenir Next', 'Noto Sans TC', 'Noto Sans SC';
    font-weight: 200;
}

.searchandfilter select {
	height: 40px;
}

.wpml-ls-statics-shortcode_actions, .wpml-ls-statics-shortcode_actions .wpml-ls-sub-menu, .wpml-ls-statics-shortcode_actions a {
	border: none !important;
}

.hd_download {
	float: left;
	margin-left: 2%;
}

.btn_download {
    display: inline-block;
    padding: 10px 20px;
    background: none;
	border: 1px solid #fff;
    color: #FFF !important;
    border-radius: 0px;
    line-height: 20px;
	margin-right: 10px;
}

.next_prev_cont {
    width: 100%;
    margin: 20px -15px;
	display:inline-block;
}

.left {
	float: left;
}

.right {
	float: right;
}

.hc_list {
	display: inline-block;
    width: 100%;
    margin: 0 0 10px 0px;
    margin-top: 0px !important;
    padding: 0px 0px !important;
    /* padding-left: 0px !important; */
    text-align: right;
    /* height: 10px; */
    padding-inline-start: 0px;
}

.hc_list li form {
	margin: 10px 0px;
}

.hc_list li{
	display: inline-block;
	margin-left: 20px;
}

.hc_list li a {
	text-decoration: underline;
}

.hc_list li a:hover {
	color: #fff;
}

.hc_btn {
	background:none;
	color: #fff;
	border: 0px;
	margin: 0px;
	padding: 0px;
	text-decoration: underline;
}

/* Exclusive Offer */

.exclusive_image {
	width: 30%;
	float: left;
}

.exclusive_content {
	width: 67%;
	margin-left: 3%;
	float: left;
}

.exclusive_data {
	width: 100%;
	display: inline-block;
	margin-bottom: 20px;
}

.exclusive_data .meta {
	float: left;
	color: #fff;
}

.exclusive_data h5 {
	margin: 0px;
}

.exclusive_data .avatar {
    width: 60px;
    height: 60px;
    border-radius: 60px;
    margin-top: 0px;
}

.exclusive_data .st-inline-share-buttons{
	float: right;
}

.st-btn[data-network='delicious'], 
#st-el-2 .st-btn[data-network='blogger'], 
#st-el-2 .st-btn[data-network='digg'], 
#st-el-2 .st-btn[data-network='flipboard'], 
#st-el-2 .st-btn[data-network='googleplus'], 
#st-el-2 .st-btn[data-network='livejournal'], 
#st-el-2 .st-btn[data-network='mailru'],
#st-el-2 .st-btn[data-network='meneame'],
#st-el-2 .st-btn[data-network='odnoklassniki'],
#st-el-2 .st-btn[data-network='reddit'], 
#st-el-2 .st-btn[data-network='tumblr'], 
#st-el-2 .st-btn[data-network='vk'],
#st-el-2 .st-btn[data-network='xing'] {
	display: none !important;
}

/* Responsive */

@media (max-width: 1199px) {
	
.career .avatar {
	
	margin-top: 0px;
}
    
footer .container-fluid .container {
    width: 100%;
}

.happ_list {
	margin: 0px;
	padding: 0px;
}

.list_content {
    width: 550px;
    display: inline-block;
    text-align: justify;
}
    
}

@media (max-width: 991px) {
    
body {
    padding-top: 80px;
    font-size: 12px;
}

header {
    display: none;
    top: 80px !important;
    position: fixed !important;
    width: 100%;
    height: auto;
    border-bottom: none;
    border-top: none;
    padding: 0px 15px;
	background: #000;
}
    
header .logo {
    display: none;
}
    
header nav {
    float: none;
}
    
header nav li {
    display: block;
    padding: 10px 10px;
    font-size: 14px;
}
    
.header_right {
    position: static;
    top: 0px;
    right: 0px;
    float: none;
}

#navbar .menu {
	background: none;
}

.lang_sel_list_horizontal {
    margin: 10px !important;
}
    
.ss_links, .lang_links {
    display: block !important;
    border-right: none;
    margin: 15px 0px 25px 0px !important;
}
    
.lang_links li {
    margin: 0px 10px;
}   
    
.mobile_header {
    display: block;
}

.home_banner .btn, .home_sign_up .btn {
	font-size: 12px;
	padding: 5px 20px !important;
}

.sign_up h2 a {
	line-height:20px !important;
}

.home_banner .carousel-indicators {
	display: none !important;
}
    
.content {
    padding-top: 20px;
    padding-bottom: 20px;
}
    
h1 {
    font-size: 14px;
}
    
h1:after {
    width: 50px;
}
    
.sign_up {
    padding: 0px;
	padding-top: 15px;
}

.slider_content {
    width: 100%;
    height: 300px;
    background: rgba(0,0,0,0.5);
    padding: 40px 20px 0px 20px;
}

.home_sign_up {
    padding: 0px 20px 0px 20px;
}

.sign_up h2 {
    padding: 0px 0px 0px 0px;
    background-position: top;
    text-align: center;
	font-size: 12px;
}
    
.sign_up h2 a {
    display: block;
    margin-left: 0px;
    width: 150px;
    margin: 15px auto;
	margin-top: 5px !important;
}

.sign_up h2 {
	background: none !important;
}
    
footer .logo, footer nav {
    float: none;
}
    
footer .logo {
    margin-bottom: 10px;
}
    
footer nav li {
    display: inline-block;
    padding: 5px 0px;
    float: left;
    margin-right: 20px;
}

.app_links span {
    display: block;
}

.directory_container, .shop_container {
	margin-top: 0px;
}
    
/* bof Added by Marvin */

.main_banner h1 {
	font-size: 24px;
}

.menu-footer-menu-container, .menu-footer-menu-chinese-traditional0-container, .menu-footer-menu-chinese-simplified0-container {
	float: left;
	width: 100%;
}

footer nav ul {
	width: 100%;
}

.footer_links {
    float: left;
}

.footer_links ul {
	padding-left: 0px;
}

.footer_links ul li {
    display: inline-block;
    padding-left: 0px;
    padding-right: 30px;
}

 /* eof Added by Marvin */
    
.info_table td {
    padding: 5px 0px 5px 0px;
    display: block;
}
    
.info_table tr {
    display: block;
    margin-bottom: 20px;
}
    
.explore_logo li {
    width: 50%;
}
    
.about_us_explore li:last-child {
    display: none;
}

.page_control {
    font-size: 13px;
}

.pd_info {
    width: 100%;
}
    
.pd_content h4 {
    margin: 15px 0px 10px 0px;
}
    
/* bof Edited by Marvin */    
.pd_more li {
    width: 50%;
}
.moreshop_logo {
	width: 60px !important;
	margin: 0 auto;
}
/* eof Edited by Marvin */ 
    
.home_happ .item span {
    font-size: 16px;
}
    
.home_banner {
    border-top: none;
}
    
.banner_text {
    position: static;
    padding: 15px 20px 20px 20px;
}
    
.home_banner .slide {
    background-color: #FFF;
}
    
.home_banner .slide img {
    opacity: 1;
}
    
.banner_text h1 {
    color: #000;
    margin-bottom: 10px;
}
    
.home_banner .carousel-indicators {
    bottom: 10px;
}
    
.home_featured {
    float: none;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 20px;
}
    
.ft_logo {
    width: 60px;
}
    
.ft_all {
    display: none;
}
    
.home_newshop {
    padding-left: 15px;
    padding-right: 15px;
    float: none;
    width: 100%;
}
    
.shop_here {
    width: 100%;
    padding: 15px;
}
    
.shop_here_in {
    overflow: hidden;
}
    
.shop_here_text {
    text-align: center;
    right: 0px;
    top: 30%;
    width: 100%;
}
    
.shop_here h1 .banner_logo {
    background-size: 40px 30px !important;
    height: 30px;
    width: 40px;
}
    
.shop_here img {
    width: 250%;
    margin-left: -80%;
}
    
.rewards_card img {
    display: none;
}
    
.rewards_card_text {
    position: static;
    width: 100%;
    padding: 20px 15px 30px 15px;
    left: 0px;
    margin-left: 0px;
    top: 0px;
    background-color: #fff;
}

.rewards_card_text img {
    display: block;
    width: 90%;
}  

.home_get_in {
    margin-bottom: 10px;
}

.home_get_in li {
    width: 50%;
}
    
.search_box {
    position: fixed;
    right: 0px;
    top: 80px;
    width: 100%;
    display: none;
}
    
#search_open {
    display: none;
}
    
.search_box_input {
    width: 100%;
    padding: 10px 60px 10px 10px
    
}
    
.search_box .btn {
    position: absolute;
    right: 0px;
    top: 0px;
}


.shop-indicators {
	bottom: 20px !important;
}

.scroll-hint {
	display: none;
}


.gallery_image {
	width: 46%;
    padding-top: 46%;
	height: inherit;
    float: left;
    margin-right: 3%;
    margin-bottom: 3%;
}

.hotel_list li, .member_list li {
	width: 100%;
}

.have_banner header {
    /* position: absolute; */
    top: 0px;
    width: 100%;
    padding: 0px 0px;
}

.logo-title {
	color: #fff;
    margin-top: 12px;
    position: absolute;
    margin-left: 55px;
    /* font-weight: 800; */
    font-family: 'Avenir Next Demi', 'Noto Sans TC', 'Noto Sans SC';
    font-size: 14px;
}

#mission_statement .content {
	padding: 0px;
	width: inherit;
	float: left;
	display: contents;
}

.list_content {
    width: 100%;
    display: inline-block;
    text-align: justify;
}

}

@media (max-width: 501px) {
#mission_statement .content {
	padding: 0px;
	width: inherit;
	float: left;
	display: inline;
}	

.g_banner {
	height: 200px !important;
}

.main_banner h1 {
	top: 40%;
}

#mission_statement .content p {
    font-size: 14px;
    line-height: 20px;
    text-align: justify;
}

.main_banner {
    position: relative;
    background-color: #000;
    height: 200px;
}

.sorting_menu {
    float: none;
    margin-bottom: 20px;
    display: inline-block;
    /* float: left; */
    margin: 0px 0px 20px 0px;
    padding: 0px;
}

.sorting_menu li {
    display: list-item;
    padding: 10px 15px;
    margin-bottom: 10px;
    margin-left: 10px;
    list-style: none;
}

.list_image {
    width: 320px;
    height: 160px;

}
	
	
	
	
	
}

@media (max-width: 768px) {
	
.main_banner, .g_banner {
    height: 300px !important;
}

.main_banner h1 {
	top: 45%;
}

.hotel_directory_info img {
	width: 40px;
}

.hotel_directory_info {
	top: 80%;
}

.row {
	margin-left: 0px;
	margin-right: 0px;
	text-align:justify;
}

.no_banner {
	height: 120px !important;
	border-bottom: 4px #bf1e2d solid;
}

.no_banner h1 {
	top: 15% !important;
    line-height: 40px;
}

.feature_area_block {
    width: 100%;
    margin-right: 0.3%;
    float: left;
    margin-bottom: 30px;
}
	
.exclusive_image {
	width: 100%;
	float: none;
	text-align: center;
}
	
.exclusive_image img {
	max-width: 60%;
	text-align: center;
}

.exclusive_content {
	width: 96%;
	padding: 2%;
	float: none;
}
	
.exclusive_data .st-inline-share-buttons{
	float: right;
	width: 100%;
	display: inline-block;
	text-align: center !important;
}
	
.exclusive_data .meta {
    float: left;
    color: #fff;
    text-align: center !important;
    width: 100%;
	margin: 20px 0px;
}
	
.meta_eo {
	width: 100%;
	text-align: center;
}
	


}

@media (max-width: 1024px) {
	.anniversary {
    width: 200px;
    /* height: 20px; */
    padding: 8px 8px 8px 8px;
    margin: 0px auto;
}	
}


@media 
(-webkit-min-device-pixel-ratio: 1.5), 
(min-resolution: 144dpi){ 

header .logo a {
    background-image: url(images/logo_hkha.png);
    background-size: 80px 60px;
}

.fb_icon a {
    background-image: url(images/fb_icon@2x.png);
    background-size: 30px 30px;
}

.ig_icon a {
    background-image: url(images/ig_icon@2x.png);
    background-size: 30px 30px;
}
    
.icon_mobile_menu {
    background-image: url(images/mobile_menu@2x.png);
    background-size: 25px 25px;
}

.icon_mobile_search {
    background-image: url(images/mobile_search@2x.png);
    background-size: 25px 25px;
}
    
.icon_mobile_close {
    background-image: url(images/mobile_menu_close@2x.png);
    background-size: 25px 25px;
}
    
.sign_up h2 {
    background-image: url(images/mail_icon@2x.png);
    background-size: 50px 30px;
}
    
footer .logo a {
    background-image: url(images/footer_logo@2x.png);
    background-size: 60px 50px;
}
    
.prev_btn a {
    background-image: url(images/prev_btn@2x.png);
    background-size: 15px 15px;
}

.next_btn a {
    background-image: url(images/next_btn@2x.png);
    background-size: 15px 15px;
}
    
.main_banner h1 .banner_logo, .shop_here h1 .banner_logo {
    background-image: url(images/logo_hkha.png);
    background-size: 80px 60px;
}
    
.shop_here h1 .banner_logo {
    background-image: url(images/logo_hkha.png);
    background-size: 80px 60px;
}
    
.home_get_in li a:hover:before {
    background-image: url(images/hover_ig@2x.png);
    background-size: 80px 80px;
}
    
.search_box_icon {
    background-image: url(images/search_icon_w@2x.png);
    background-size: 25px 25px;
}

}

/* override styles when printing */
@media print {
  body {
    margin: 0;
    color: #000;
    background-color: #fff;
  }
  a[href]:after {
    content: none !important;
  }
  header, .mobile_header, .main_banner, .career_listing {
	  display: none;
  }
  #search-filter-form-3732 {
 	display: none;
  }
  
  #main-content {
	margin: 0px;
	padding: 0px;
  }
}